#! /bin/sh /usr/share/dpatch/dpatch-run
## disabledby-whatdomain.dpatch by Stefano Zacchiroli <zack@debian.org>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: No description.

@DPATCH@
diff -urNad vim-scripts~/plugin/whatdomain.vim vim-scripts/plugin/whatdomain.vim
--- vim-scripts~/plugin/whatdomain.vim	2007-01-17 16:05:07.000000000 +0100
+++ vim-scripts/plugin/whatdomain.vim	2007-01-27 09:28:42.000000000 +0100
@@ -3,6 +3,11 @@
 " Licence:	Public Domain
 " Last Change:	2001 September 19
 
+if exists("loaded_whatdomain")
+  finish
+endif
+let loaded_whatdomain = 1
+
 " This function returns the meaning of a Top Level Domain
 " Usage: :call WhatDomain('de') will print 'DE: Germany'
 function! WhatDomain(...)
